<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[256,4]">
<item id="ref-2"></item>
<item xsi:null="1"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-3">VK_LBUTTON</item>
<item xsi:null="1"/>
<item id="ref-4">001</item>
<item id="ref-5">Left Button **</item>
<item id="ref-6">VK_RBUTTON</item>
<item xsi:null="1"/>
<item id="ref-7">002</item>
<item id="ref-8">Right Button **</item>
<item id="ref-9">VK_CANCEL</item>
<item xsi:null="1"/>
<item id="ref-10">003</item>
<item id="ref-11">Break</item>
<item id="ref-12">VK_MBUTTON</item>
<item xsi:null="1"/>
<item id="ref-13">004</item>
<item id="ref-14">Middle Button **</item>
<item id="ref-15">VK_XBUTTON1</item>
<item xsi:null="1"/>
<item id="ref-16">005</item>
<item id="ref-17">X Button 1 **</item>
<item id="ref-18">VK_XBUTTON2</item>
<item xsi:null="1"/>
<item id="ref-19">006</item>
<item id="ref-20">X Button 2 **</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-21">VK_BACK</item>
<item xsi:null="1"/>
<item id="ref-22">008</item>
<item id="ref-23">Backspace</item>
<item id="ref-24">VK_TAB</item>
<item xsi:null="1"/>
<item id="ref-25">009</item>
<item id="ref-26">Tab</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-27">VK_CLEAR</item>
<item xsi:null="1"/>
<item id="ref-28">012</item>
<item id="ref-29">Clear</item>
<item id="ref-30">VK_RETURN</item>
<item xsi:null="1"/>
<item id="ref-31">013</item>
<item id="ref-32">Enter</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-33">VK_PAUSE</item>
<item xsi:null="1"/>
<item id="ref-34">019</item>
<item id="ref-35">Pause</item>
<item id="ref-36">VK_CAPITAL</item>
<item xsi:null="1"/>
<item id="ref-37">020</item>
<item id="ref-38">Caps Lock</item>
<item id="ref-39">VK_KANA</item>
<item xsi:null="1"/>
<item id="ref-40">021</item>
<item id="ref-41">Kana</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-42">VK_JUNJA</item>
<item xsi:null="1"/>
<item id="ref-43">023</item>
<item id="ref-44">Junja</item>
<item id="ref-45">VK_FINAL</item>
<item xsi:null="1"/>
<item id="ref-46">024</item>
<item id="ref-47">Final</item>
<item id="ref-48">VK_KANJI</item>
<item xsi:null="1"/>
<item id="ref-49">025</item>
<item id="ref-50">Kanji</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-51">VK_ESCAPE</item>
<item xsi:null="1"/>
<item id="ref-52">027</item>
<item id="ref-53">Esc</item>
<item id="ref-54">VK_CONVERT</item>
<item xsi:null="1"/>
<item id="ref-55">028</item>
<item id="ref-56">Convert</item>
<item id="ref-57">VK_NONCONVERT</item>
<item xsi:null="1"/>
<item id="ref-58">029</item>
<item id="ref-59">Non Convert</item>
<item id="ref-60">VK_ACCEPT</item>
<item xsi:null="1"/>
<item id="ref-61">030</item>
<item id="ref-62">Accept</item>
<item id="ref-63">VK_MODECHANGE</item>
<item xsi:null="1"/>
<item id="ref-64">031</item>
<item id="ref-65">Mode Change</item>
<item id="ref-66">VK_SPACE</item>
<item id="ref-67"> </item>
<item id="ref-68">032</item>
<item id="ref-69">Space</item>
<item id="ref-70">VK_PRIOR</item>
<item xsi:null="1"/>
<item id="ref-71">033</item>
<item id="ref-72">Page Up</item>
<item id="ref-73">VK_NEXT</item>
<item xsi:null="1"/>
<item id="ref-74">034</item>
<item id="ref-75">Page Down</item>
<item id="ref-76">VK_END</item>
<item xsi:null="1"/>
<item id="ref-77">035</item>
<item id="ref-78">End</item>
<item id="ref-79">VK_HOME</item>
<item xsi:null="1"/>
<item id="ref-80">036</item>
<item id="ref-81">Home</item>
<item id="ref-82">VK_LEFT</item>
<item xsi:null="1"/>
<item id="ref-83">037</item>
<item id="ref-84">Arrow Left</item>
<item id="ref-85">VK_UP</item>
<item xsi:null="1"/>
<item id="ref-86">038</item>
<item id="ref-87">Arrow Up</item>
<item id="ref-88">VK_RIGHT</item>
<item xsi:null="1"/>
<item id="ref-89">039</item>
<item id="ref-90">Arrow Right</item>
<item id="ref-91">VK_DOWN</item>
<item xsi:null="1"/>
<item id="ref-92">040</item>
<item id="ref-93">Arrow Down</item>
<item id="ref-94">VK_SELECT</item>
<item xsi:null="1"/>
<item id="ref-95">041</item>
<item id="ref-96">Select</item>
<item id="ref-97">VK_PRINT</item>
<item xsi:null="1"/>
<item id="ref-98">042</item>
<item id="ref-99">Print</item>
<item id="ref-100">VK_EXECUTE</item>
<item xsi:null="1"/>
<item id="ref-101">043</item>
<item id="ref-102">Execute</item>
<item id="ref-103">VK_SNAPSHOT</item>
<item xsi:null="1"/>
<item id="ref-104">044</item>
<item id="ref-105">Print Screen</item>
<item id="ref-106">VK_INSERT</item>
<item xsi:null="1"/>
<item id="ref-107">045</item>
<item id="ref-108">Insert</item>
<item id="ref-109">VK_DELETE</item>
<item xsi:null="1"/>
<item id="ref-110">046</item>
<item id="ref-111">Delete</item>
<item id="ref-112">VK_HELP</item>
<item xsi:null="1"/>
<item id="ref-113">047</item>
<item id="ref-114">Help</item>
<item id="ref-115">VK_KEY_0</item>
<item id="ref-116">à0@</item>
<item id="ref-117">048</item>
<item id="ref-118">0</item>
<item id="ref-119">VK_KEY_1</item>
<item id="ref-120">&#38;1</item>
<item id="ref-121">049</item>
<item id="ref-122">1</item>
<item id="ref-123">VK_KEY_2</item>
<item id="ref-124">é2~</item>
<item id="ref-125">050</item>
<item id="ref-126">2</item>
<item id="ref-127">VK_KEY_3</item>
<item id="ref-128">&#34;3#</item>
<item id="ref-129">051</item>
<item id="ref-130">3</item>
<item id="ref-131">VK_KEY_4</item>
<item id="ref-132">&#39;4{</item>
<item id="ref-133">052</item>
<item id="ref-134">4</item>
<item id="ref-135">VK_KEY_5</item>
<item id="ref-136">(5[</item>
<item id="ref-137">053</item>
<item id="ref-138">5</item>
<item id="ref-139">VK_KEY_6</item>
<item id="ref-140">-6|</item>
<item id="ref-141">054</item>
<item id="ref-142">6</item>
<item id="ref-143">VK_KEY_7</item>
<item id="ref-144">è7`</item>
<item id="ref-145">055</item>
<item id="ref-146">7</item>
<item id="ref-147">VK_KEY_8</item>
<item id="ref-148">_8\</item>
<item id="ref-149">056</item>
<item id="ref-150">8</item>
<item id="ref-151">VK_KEY_9</item>
<item id="ref-152">ç9^</item>
<item id="ref-153">057</item>
<item id="ref-154">9</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-155">VK_KEY_A</item>
<item id="ref-156">aA</item>
<item id="ref-157">065</item>
<item id="ref-158">A</item>
<item id="ref-159">VK_KEY_B</item>
<item id="ref-160">bB</item>
<item id="ref-161">066</item>
<item id="ref-162">B</item>
<item id="ref-163">VK_KEY_C</item>
<item id="ref-164">cC</item>
<item id="ref-165">067</item>
<item id="ref-166">C</item>
<item id="ref-167">VK_KEY_D</item>
<item id="ref-168">dD</item>
<item id="ref-169">068</item>
<item id="ref-170">D</item>
<item id="ref-171">VK_KEY_E</item>
<item id="ref-172">eE€</item>
<item id="ref-173">069</item>
<item id="ref-174">E</item>
<item id="ref-175">VK_KEY_F</item>
<item id="ref-176">fF</item>
<item id="ref-177">070</item>
<item id="ref-178">F</item>
<item id="ref-179">VK_KEY_G</item>
<item id="ref-180">gG</item>
<item id="ref-181">071</item>
<item id="ref-182">G</item>
<item id="ref-183">VK_KEY_H</item>
<item id="ref-184">hH</item>
<item id="ref-185">072</item>
<item id="ref-186">H</item>
<item id="ref-187">VK_KEY_I</item>
<item id="ref-188">iI</item>
<item id="ref-189">073</item>
<item id="ref-190">I</item>
<item id="ref-191">VK_KEY_J</item>
<item id="ref-192">jJ</item>
<item id="ref-193">074</item>
<item id="ref-194">J</item>
<item id="ref-195">VK_KEY_K</item>
<item id="ref-196">kK</item>
<item id="ref-197">075</item>
<item id="ref-198">K</item>
<item id="ref-199">VK_KEY_L</item>
<item id="ref-200">lL</item>
<item id="ref-201">076</item>
<item id="ref-202">L</item>
<item id="ref-203">VK_KEY_M</item>
<item id="ref-204">mM</item>
<item id="ref-205">077</item>
<item id="ref-206">M</item>
<item id="ref-207">VK_KEY_N</item>
<item id="ref-208">nN</item>
<item id="ref-209">078</item>
<item id="ref-210">N</item>
<item id="ref-211">VK_KEY_O</item>
<item id="ref-212">oO</item>
<item id="ref-213">079</item>
<item id="ref-214">O</item>
<item id="ref-215">VK_KEY_P</item>
<item id="ref-216">pP</item>
<item id="ref-217">080</item>
<item id="ref-218">P</item>
<item id="ref-219">VK_KEY_Q</item>
<item id="ref-220">qQ</item>
<item id="ref-221">081</item>
<item id="ref-222">Q</item>
<item id="ref-223">VK_KEY_R</item>
<item id="ref-224">rR</item>
<item id="ref-225">082</item>
<item id="ref-226">R</item>
<item id="ref-227">VK_KEY_S</item>
<item id="ref-228">sS</item>
<item id="ref-229">083</item>
<item id="ref-230">S</item>
<item id="ref-231">VK_KEY_T</item>
<item id="ref-232">tT</item>
<item id="ref-233">084</item>
<item id="ref-234">T</item>
<item id="ref-235">VK_KEY_U</item>
<item id="ref-236">uU</item>
<item id="ref-237">085</item>
<item id="ref-238">U</item>
<item id="ref-239">VK_KEY_V</item>
<item id="ref-240">vV</item>
<item id="ref-241">086</item>
<item id="ref-242">V</item>
<item id="ref-243">VK_KEY_W</item>
<item id="ref-244">wW</item>
<item id="ref-245">087</item>
<item id="ref-246">W</item>
<item id="ref-247">VK_KEY_X</item>
<item id="ref-248">xX</item>
<item id="ref-249">088</item>
<item id="ref-250">X</item>
<item id="ref-251">VK_KEY_Y</item>
<item id="ref-252">yY</item>
<item id="ref-253">089</item>
<item id="ref-254">Y</item>
<item id="ref-255">VK_KEY_Z</item>
<item id="ref-256">zZ</item>
<item id="ref-257">090</item>
<item id="ref-258">Z</item>
<item id="ref-259">VK_LWIN</item>
<item xsi:null="1"/>
<item id="ref-260">091</item>
<item id="ref-261">Left Win</item>
<item id="ref-262">VK_RWIN</item>
<item xsi:null="1"/>
<item id="ref-263">092</item>
<item id="ref-264">Right Win</item>
<item id="ref-265">VK_APPS</item>
<item xsi:null="1"/>
<item id="ref-266">093</item>
<item id="ref-267">Context Menu</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-268">VK_SLEEP</item>
<item xsi:null="1"/>
<item id="ref-269">095</item>
<item id="ref-270">Sleep</item>
<item id="ref-271">VK_NUMPAD0</item>
<item id="ref-272">0</item>
<item id="ref-273">096</item>
<item id="ref-274">Numpad 0</item>
<item id="ref-275">VK_NUMPAD1</item>
<item id="ref-276">1</item>
<item id="ref-277">097</item>
<item id="ref-278">Numpad 1</item>
<item id="ref-279">VK_NUMPAD2</item>
<item id="ref-280">2</item>
<item id="ref-281">098</item>
<item id="ref-282">Numpad 2</item>
<item id="ref-283">VK_NUMPAD3</item>
<item id="ref-284">3</item>
<item id="ref-285">099</item>
<item id="ref-286">Numpad 3</item>
<item id="ref-287">VK_NUMPAD4</item>
<item id="ref-288">4</item>
<item id="ref-289">100</item>
<item id="ref-290">Numpad 4</item>
<item id="ref-291">VK_NUMPAD5</item>
<item id="ref-292">5</item>
<item id="ref-293">101</item>
<item id="ref-294">Numpad 5</item>
<item id="ref-295">VK_NUMPAD6</item>
<item id="ref-296">6</item>
<item id="ref-297">102</item>
<item id="ref-298">Numpad 6</item>
<item id="ref-299">VK_NUMPAD7</item>
<item id="ref-300">7</item>
<item id="ref-301">103</item>
<item id="ref-302">Numpad 7</item>
<item id="ref-303">VK_NUMPAD8</item>
<item id="ref-304">8</item>
<item id="ref-305">104</item>
<item id="ref-306">Numpad 8</item>
<item id="ref-307">VK_NUMPAD9</item>
<item id="ref-308">9</item>
<item id="ref-309">105</item>
<item id="ref-310">Numpad 9</item>
<item id="ref-311">VK_MULTIPLY</item>
<item id="ref-312">*</item>
<item id="ref-313">106</item>
<item id="ref-314">Numpad *</item>
<item id="ref-315">VK_ADD</item>
<item id="ref-316">+</item>
<item id="ref-317">107</item>
<item id="ref-318">Numpad +</item>
<item id="ref-319">VK_SEPARATOR</item>
<item xsi:null="1"/>
<item id="ref-320">108</item>
<item id="ref-321">Separator</item>
<item id="ref-322">VK_SUBTRACT</item>
<item id="ref-323">-</item>
<item id="ref-324">109</item>
<item id="ref-325">Num -</item>
<item id="ref-326">VK_DECIMAL</item>
<item id="ref-327">.</item>
<item id="ref-328">110</item>
<item id="ref-329">Numpad .</item>
<item id="ref-330">VK_DIVIDE</item>
<item id="ref-331">/</item>
<item id="ref-332">111</item>
<item id="ref-333">Numpad /</item>
<item id="ref-334">VK_F1</item>
<item xsi:null="1"/>
<item id="ref-335">112</item>
<item id="ref-336">F1</item>
<item id="ref-337">VK_F2</item>
<item xsi:null="1"/>
<item id="ref-338">113</item>
<item id="ref-339">F2</item>
<item id="ref-340">VK_F3</item>
<item xsi:null="1"/>
<item id="ref-341">114</item>
<item id="ref-342">F3</item>
<item id="ref-343">VK_F4</item>
<item xsi:null="1"/>
<item id="ref-344">115</item>
<item id="ref-345">F4</item>
<item id="ref-346">VK_F5</item>
<item xsi:null="1"/>
<item id="ref-347">116</item>
<item id="ref-348">F5</item>
<item id="ref-349">VK_F6</item>
<item xsi:null="1"/>
<item id="ref-350">117</item>
<item id="ref-351">F6</item>
<item id="ref-352">VK_F7</item>
<item xsi:null="1"/>
<item id="ref-353">118</item>
<item id="ref-354">F7</item>
<item id="ref-355">VK_F8</item>
<item xsi:null="1"/>
<item id="ref-356">119</item>
<item id="ref-357">F8</item>
<item id="ref-358">VK_F9</item>
<item xsi:null="1"/>
<item id="ref-359">120</item>
<item id="ref-360">F9</item>
<item id="ref-361">VK_F10</item>
<item xsi:null="1"/>
<item id="ref-362">121</item>
<item id="ref-363">F10</item>
<item id="ref-364">VK_F11</item>
<item xsi:null="1"/>
<item id="ref-365">122</item>
<item id="ref-366">F11</item>
<item id="ref-367">VK_F12</item>
<item xsi:null="1"/>
<item id="ref-368">123</item>
<item id="ref-369">F12</item>
<item id="ref-370">VK_F13</item>
<item xsi:null="1"/>
<item id="ref-371">124</item>
<item id="ref-372">F13</item>
<item id="ref-373">VK_F14</item>
<item xsi:null="1"/>
<item id="ref-374">125</item>
<item id="ref-375">F14</item>
<item id="ref-376">VK_F15</item>
<item xsi:null="1"/>
<item id="ref-377">126</item>
<item id="ref-378">F15</item>
<item id="ref-379">VK_F16</item>
<item xsi:null="1"/>
<item id="ref-380">127</item>
<item id="ref-381">F16</item>
<item id="ref-382">VK_F17</item>
<item xsi:null="1"/>
<item id="ref-383">128</item>
<item id="ref-384">F17</item>
<item id="ref-385">VK_F18</item>
<item xsi:null="1"/>
<item id="ref-386">129</item>
<item id="ref-387">F18</item>
<item id="ref-388">VK_F19</item>
<item xsi:null="1"/>
<item id="ref-389">130</item>
<item id="ref-390">F19</item>
<item id="ref-391">VK_F20</item>
<item xsi:null="1"/>
<item id="ref-392">131</item>
<item id="ref-393">F20</item>
<item id="ref-394">VK_F21</item>
<item xsi:null="1"/>
<item id="ref-395">132</item>
<item id="ref-396">F21</item>
<item id="ref-397">VK_F22</item>
<item xsi:null="1"/>
<item id="ref-398">133</item>
<item id="ref-399">F22</item>
<item id="ref-400">VK_F23</item>
<item xsi:null="1"/>
<item id="ref-401">134</item>
<item id="ref-402">F23</item>
<item id="ref-403">VK_F24</item>
<item xsi:null="1"/>
<item id="ref-404">135</item>
<item id="ref-405">F24</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-406">VK_NUMLOCK</item>
<item xsi:null="1"/>
<item id="ref-407">144</item>
<item id="ref-408">Num Lock</item>
<item id="ref-409">VK_SCROLL</item>
<item xsi:null="1"/>
<item id="ref-410">145</item>
<item id="ref-411">Scrol Lock</item>
<item id="ref-412">VK_OEM_FJ_JISHO</item>
<item xsi:null="1"/>
<item id="ref-413">146</item>
<item id="ref-414">Jisho</item>
<item id="ref-415">VK_OEM_FJ_MASSHOU</item>
<item xsi:null="1"/>
<item id="ref-416">147</item>
<item id="ref-417">Mashu</item>
<item id="ref-418">VK_OEM_FJ_TOUROKU</item>
<item xsi:null="1"/>
<item id="ref-419">148</item>
<item id="ref-420">Touroku</item>
<item id="ref-421">VK_OEM_FJ_LOYA</item>
<item xsi:null="1"/>
<item id="ref-422">149</item>
<item id="ref-423">Loya</item>
<item id="ref-424">VK_OEM_FJ_ROYA</item>
<item xsi:null="1"/>
<item id="ref-425">150</item>
<item id="ref-426">Roya</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-427">VK_LSHIFT</item>
<item xsi:null="1"/>
<item id="ref-428">160</item>
<item id="ref-429">Left Shift</item>
<item id="ref-430">VK_RSHIFT</item>
<item xsi:null="1"/>
<item id="ref-431">161</item>
<item id="ref-432">Right Shift</item>
<item id="ref-433">VK_LCONTROL</item>
<item xsi:null="1"/>
<item id="ref-434">162</item>
<item id="ref-435">Left Ctrl</item>
<item id="ref-436">VK_RCONTROL</item>
<item xsi:null="1"/>
<item id="ref-437">163</item>
<item id="ref-438">Right Ctrl</item>
<item id="ref-439">VK_LMENU</item>
<item xsi:null="1"/>
<item id="ref-440">164</item>
<item id="ref-441">Left Alt</item>
<item id="ref-442">VK_RMENU</item>
<item xsi:null="1"/>
<item id="ref-443">165</item>
<item id="ref-444">Right Alt</item>
<item id="ref-445">VK_BROWSER_BACK</item>
<item xsi:null="1"/>
<item id="ref-446">166</item>
<item id="ref-447">Browser Back</item>
<item id="ref-448">VK_BROWSER_FORWARD</item>
<item xsi:null="1"/>
<item id="ref-449">167</item>
<item id="ref-450">Browser Forward</item>
<item id="ref-451">VK_BROWSER_REFRESH</item>
<item xsi:null="1"/>
<item id="ref-452">168</item>
<item id="ref-453">Browser Refresh</item>
<item id="ref-454">VK_BROWSER_STOP</item>
<item xsi:null="1"/>
<item id="ref-455">169</item>
<item id="ref-456">Browser Stop</item>
<item id="ref-457">VK_BROWSER_SEARCH</item>
<item xsi:null="1"/>
<item id="ref-458">170</item>
<item id="ref-459">Browser Search</item>
<item id="ref-460">VK_BROWSER_FAVORITES</item>
<item xsi:null="1"/>
<item id="ref-461">171</item>
<item id="ref-462">Browser Favorites</item>
<item id="ref-463">VK_BROWSER_HOME</item>
<item xsi:null="1"/>
<item id="ref-464">172</item>
<item id="ref-465">Browser Home</item>
<item id="ref-466">VK_VOLUME_MUTE</item>
<item xsi:null="1"/>
<item id="ref-467">173</item>
<item id="ref-468">Volume Mute</item>
<item id="ref-469">VK_VOLUME_DOWN</item>
<item xsi:null="1"/>
<item id="ref-470">174</item>
<item id="ref-471">Volume Down</item>
<item id="ref-472">VK_VOLUME_UP</item>
<item xsi:null="1"/>
<item id="ref-473">175</item>
<item id="ref-474">Volume Up</item>
<item id="ref-475">VK_MEDIA_NEXT_TRACK</item>
<item xsi:null="1"/>
<item id="ref-476">176</item>
<item id="ref-477">Next Track</item>
<item id="ref-478">VK_MEDIA_PREV_TRACK</item>
<item xsi:null="1"/>
<item id="ref-479">177</item>
<item id="ref-480">Previous Track</item>
<item id="ref-481">VK_MEDIA_STOP</item>
<item xsi:null="1"/>
<item id="ref-482">178</item>
<item id="ref-483">Stop</item>
<item id="ref-484">VK_MEDIA_PLAY_PAUSE</item>
<item xsi:null="1"/>
<item id="ref-485">179</item>
<item id="ref-486">Play / Pause</item>
<item id="ref-487">VK_LAUNCH_MAIL</item>
<item xsi:null="1"/>
<item id="ref-488">180</item>
<item id="ref-489">Mail</item>
<item id="ref-490">VK_LAUNCH_MEDIA_SELECT</item>
<item xsi:null="1"/>
<item id="ref-491">181</item>
<item id="ref-492">Media</item>
<item id="ref-493">VK_LAUNCH_APP1</item>
<item xsi:null="1"/>
<item id="ref-494">182</item>
<item id="ref-495">App1</item>
<item id="ref-496">VK_LAUNCH_APP2</item>
<item xsi:null="1"/>
<item id="ref-497">183</item>
<item id="ref-498">App2</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-499">VK_OEM_1</item>
<item id="ref-500">$£¤</item>
<item id="ref-501">186</item>
<item id="ref-502">OEM_1 (: ;)</item>
<item id="ref-503">VK_OEM_PLUS</item>
<item id="ref-504">=+}</item>
<item id="ref-505">187</item>
<item id="ref-506">OEM_PLUS (+ =)</item>
<item id="ref-507">VK_OEM_COMMA</item>
<item id="ref-508">,?</item>
<item id="ref-509">188</item>
<item id="ref-510">OEM_COMMA (&#60; ,)</item>
<item id="ref-511">VK_OEM_MINUS</item>
<item xsi:null="1"/>
<item id="ref-512">189</item>
<item id="ref-513">OEM_MINUS (_ -)</item>
<item id="ref-514">VK_OEM_PERIOD</item>
<item id="ref-515">;.</item>
<item id="ref-516">190</item>
<item id="ref-517">OEM_PERIOD (&#62; .)</item>
<item id="ref-518">VK_OEM_2</item>
<item id="ref-519">:/</item>
<item id="ref-520">191</item>
<item id="ref-521">OEM_2 (? /)</item>
<item id="ref-522">VK_OEM_3</item>
<item id="ref-523">ù%</item>
<item id="ref-524">192</item>
<item id="ref-525">OEM_3 (~ `)</item>
<item id="ref-526">VK_ABNT_C1</item>
<item xsi:null="1"/>
<item id="ref-527">193</item>
<item id="ref-528">Abnt C1</item>
<item id="ref-529">VK_ABNT_C2</item>
<item xsi:null="1"/>
<item id="ref-530">194</item>
<item id="ref-531">Abnt C2</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item xsi:null="1"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-532">VK_OEM_4</item>
<item id="ref-533">)°]</item>
<item id="ref-534">219</item>
<item id="ref-535">OEM_4 ({ [)</item>
<item id="ref-536">VK_OEM_5</item>
<item id="ref-537">*µ</item>
<item id="ref-538">220</item>
<item id="ref-539">OEM_5 (| \)</item>
<item id="ref-540">VK_OEM_6</item>
<item id="ref-541">^¨</item>
<item id="ref-542">221</item>
<item id="ref-543">OEM_6 (} ])</item>
<item id="ref-544">VK_OEM_7</item>
<item id="ref-545">²</item>
<item id="ref-546">222</item>
<item id="ref-547">OEM_7 (&#34; &#39;)</item>
<item id="ref-548">VK_OEM_8</item>
<item id="ref-549">!§</item>
<item id="ref-550">223</item>
<item id="ref-551">OEM_8 (§ !)</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-552">VK_OEM_AX</item>
<item xsi:null="1"/>
<item id="ref-553">225</item>
<item id="ref-554">Ax</item>
<item id="ref-555">VK_OEM_102</item>
<item id="ref-556">&#60;&#62;</item>
<item id="ref-557">226</item>
<item id="ref-558">OEM_102 (&#62; &#60;)</item>
<item id="ref-559">VK_ICO_HELP</item>
<item xsi:null="1"/>
<item id="ref-560">227</item>
<item id="ref-561">IcoHlp</item>
<item id="ref-562">VK_ICO_00</item>
<item xsi:null="1"/>
<item id="ref-563">228</item>
<item id="ref-564">Ico00 *</item>
<item id="ref-565">VK_PROCESSKEY</item>
<item xsi:null="1"/>
<item id="ref-566">229</item>
<item id="ref-567">Process</item>
<item id="ref-568">VK_ICO_CLEAR</item>
<item xsi:null="1"/>
<item id="ref-569">230</item>
<item id="ref-570">IcoClr</item>
<item id="ref-571">VK_PACKET</item>
<item xsi:null="1"/>
<item id="ref-572">231</item>
<item id="ref-573">Packet</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-574">VK_OEM_RESET</item>
<item xsi:null="1"/>
<item id="ref-575">233</item>
<item id="ref-576">Reset</item>
<item id="ref-577">VK_OEM_JUMP</item>
<item xsi:null="1"/>
<item id="ref-578">234</item>
<item id="ref-579">Jump</item>
<item id="ref-580">VK_OEM_PA1</item>
<item xsi:null="1"/>
<item id="ref-581">235</item>
<item id="ref-582">OemPa1</item>
<item id="ref-583">VK_OEM_PA2</item>
<item xsi:null="1"/>
<item id="ref-584">236</item>
<item id="ref-585">OemPa2</item>
<item id="ref-586">VK_OEM_PA3</item>
<item xsi:null="1"/>
<item id="ref-587">237</item>
<item id="ref-588">OemPa3</item>
<item id="ref-589">VK_OEM_WSCTRL</item>
<item xsi:null="1"/>
<item id="ref-590">238</item>
<item id="ref-591">WsCtrl</item>
<item id="ref-592">VK_OEM_CUSEL</item>
<item xsi:null="1"/>
<item id="ref-593">239</item>
<item id="ref-594">Cu Sel</item>
<item id="ref-595">VK_OEM_ATTN</item>
<item xsi:null="1"/>
<item id="ref-596">240</item>
<item id="ref-597">Oem Attn</item>
<item id="ref-598">VK_OEM_FINISH</item>
<item xsi:null="1"/>
<item id="ref-599">241</item>
<item id="ref-600">Finish</item>
<item id="ref-601">VK_OEM_COPY</item>
<item xsi:null="1"/>
<item id="ref-602">242</item>
<item id="ref-603">Copy</item>
<item id="ref-604">VK_OEM_AUTO</item>
<item xsi:null="1"/>
<item id="ref-605">243</item>
<item id="ref-606">Auto</item>
<item id="ref-607">VK_OEM_ENLW</item>
<item xsi:null="1"/>
<item id="ref-608">244</item>
<item id="ref-609">Enlw</item>
<item id="ref-610">VK_OEM_BACKTAB</item>
<item xsi:null="1"/>
<item id="ref-611">245</item>
<item id="ref-612">Back Tab</item>
<item id="ref-613">VK_ATTN</item>
<item xsi:null="1"/>
<item id="ref-614">246</item>
<item id="ref-615">Attn</item>
<item id="ref-616">VK_CRSEL</item>
<item xsi:null="1"/>
<item id="ref-617">247</item>
<item id="ref-618">Cr Sel</item>
<item id="ref-619">VK_EXSEL</item>
<item xsi:null="1"/>
<item id="ref-620">248</item>
<item id="ref-621">Ex Sel</item>
<item id="ref-622">VK_EREOF</item>
<item xsi:null="1"/>
<item id="ref-623">249</item>
<item id="ref-624">Er Eof</item>
<item id="ref-625">VK_PLAY</item>
<item xsi:null="1"/>
<item id="ref-626">250</item>
<item id="ref-627">Play</item>
<item id="ref-628">VK_ZOOM</item>
<item xsi:null="1"/>
<item id="ref-629">251</item>
<item id="ref-630">Zoom</item>
<item id="ref-631">VK_NONAME</item>
<item xsi:null="1"/>
<item id="ref-632">252</item>
<item id="ref-633">NoName</item>
<item id="ref-634">VK_PA1</item>
<item xsi:null="1"/>
<item id="ref-635">253</item>
<item id="ref-636">Pa1</item>
<item id="ref-637">VK_OEM_CLEAR</item>
<item xsi:null="1"/>
<item id="ref-638">254</item>
<item id="ref-639">OemClr</item>
<item id="ref-640">VK__none_</item>
<item xsi:null="1"/>
<item id="ref-641">255</item>
<item id="ref-642">no VK mapping</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
